# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-07-12 08:33
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='User',
            fields=[
                ('npm', models.TextField(max_length=10, primary_key=True, serialize=False)),
                ('nama', models.TextField(max_length=60)),
                ('jurusan', models.TextField(max_length=50)),
                ('fakultas', models.TextField(max_length=50)),
            ],
        ),
    ]
